<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <title>E-commerce</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="assets/css/app.css" />

</head>

<body>
    <div class="main">
        <header class="heading-box">
            <div class="heading-menu-icon">
                <img class="icon-image" src="assets/images/menu-icon.png" alt="City Image"></div>

            <div class="heading-text">
                <a href="index.html">SHOP</a>
            </div>
            <div class="heading-cart-icon">
                <a href="cart.html"> <img src="assets/images/cart.png" alt="City Image"></a>
            </div>

        </header>
        <!--top tab after heading-->
        <nav class="top-tab-container">

            <a href="mens-outerwear.html">Men's Outerwear </a>
            <a href="#">Ladies Outerwear</a>
            <a href="#">Men's T-Shirts</a>
            <a href="#">Ladies T-Shirts </a>
        </nav>

        <a href="mens-outerwear.html">
            <section class="mens-outer-wear">

                <img src="assets/images/mens_outerwear.jpg" alt="No image Available" srcset="">
                <p>
                    Men's Outerwear
                </p>

                <a class="shop-button" href="mens-outerwear.html">
                   SHOP NOW
                </a>

            </section>
        </a>

        <a href="mens-outerwear.html">
            <section class="mens-outer-wear">

                <img src="assets/images/ladies_outerwear.jpg" alt="No image Available" srcset="">
                <p>
                    Ladies Outerwear
                </p>

                <a class="shop-button" href="mens-outerwear.html">
                   SHOP NOW
                </a>

            </section>
        </a>



        <div class="t-shirt">

            <div>
                <img src="assets/images/mens_tshirts.jpg" alt="No image Available" srcset="">

                <p>
                    Ladies Outerwear
                </p>

                <a class="shop-button" href="mens-outerwear.html">
                   SHOP NOW
                </a>


            </div>

            <div>

                <img src="assets/images/ladies_tshirts.jpg" alt="No image Available" srcset="">


                <p>
                    Ladies Outerwear
                </p>

                <a class="shop-button" href="mens-outerwear.html">
                   SHOP NOW
                </a>

            </div>

        </div>
        <div class="footer">
            <div><span> Made by Polymer </span></div>
            <div class="demo-label">DEMO ONLY</div>
        </div>


    </div>


</body>

</html>